Activity log for bug #1587933

Date Who What changed Old value New value Message
2016-06-01 14:56:44 Sergio Schvezov bug added bug
2016-06-01 14:56:51 Sergio Schvezov snapcraft: status New Triaged
2016-06-02 19:11:59 Sergio Schvezov snapcraft: milestone 2.11
2016-06-02 19:12:01 Sergio Schvezov snapcraft: assignee Sergio Schvezov (sergiusens)
2016-06-21 02:31:50 Sergio Schvezov snapcraft: status Triaged In Progress
2016-06-21 21:51:51 Sergio Schvezov snapcraft: status In Progress Fix Committed
2016-06-27 21:22:04 Steve Langasek bug added subscriber Ubuntu Stable Release Updates Team
2016-06-27 21:22:09 Steve Langasek bug added subscriber SRU Verification
2016-06-27 21:22:12 Steve Langasek tags verification-needed
2016-06-28 03:48:39 Leo Arias tags verification-needed verification-done
2016-06-28 15:20:00 Sergio Schvezov snapcraft: status Fix Committed Fix Released
2016-06-29 13:11:34 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2016-07-01 21:58:13 Mathew Hodson affects Ubuntu Xenial snapcraft (Ubuntu Xenial)
2016-07-01 21:58:13 Mathew Hodson snapcraft (Ubuntu Xenial): importance Undecided Wishlist
2016-07-01 21:58:13 Mathew Hodson snapcraft (Ubuntu Xenial): status New Fix Released
2016-07-01 21:58:21 Mathew Hodson snapcraft (Ubuntu Yakkety): status New Fix Released
2016-07-01 21:58:23 Mathew Hodson snapcraft (Ubuntu Yakkety): importance Undecided Wishlist
2016-07-01 21:58:30 Mathew Hodson bug task added snapcraft (Ubuntu)
2017-08-01 12:14:02 Sergio Schvezov snapcraft (Ubuntu): status New Fix Released